package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class DataSourceSectionListView {

	List<DataSourceSectionView> dataSourceSections = new ArrayList<DataSourceSectionView>();

	public List<DataSourceSectionView> getDataSourceSections() {
		return dataSourceSections;
	}
	
}
